local fn = _gn(0xD877AF112AD2B41B)
--- _CREATE_MP_GAMER_TAG
-- @param player :
-- @param username :
-- @param pointedClanTag :
-- @param isRockstarClan :
-- @param clanTag :
-- @param p5 :
function Global.CreateMpGamerTag(player, username, pointedClanTag, isRockstarClan, clanTag, p5)
	return _in2(fn, player, _ts(username), pointedClanTag, isRockstarClan, _ts(clanTag), p5, _ri)
end
